View Issue Details

IDProjectCategoryView StatusLast Update
0018348PackagesTAChartpublic2011-01-03 23:43
ReporterOndrej FabryAssigned ToAlexander S. Klenin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.28Product Build 
Target VersionFixed in Version0.9.29 (SVN) 
Summary0018348: Reticule doesn't work properly when zoomed
DescriptionWhen graph has around 250+ values (as line) and you zoom in that much so you see two values next to each other, reticule will disappear and won't show until you rezoom back, though this works for less values, for <100 it definitely works always! Please fix ;(
Tagschart, graph, reticule, TChart, zoom
Fixed in Revision28854
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

Alexander S. Klenin

2011-01-01 09:22

developer   ~0044777

Please test and close if ok.

Ondrej Fabry

2011-01-03 20:59

reporter   ~0044842

Fixed :)

Issue History

Date Modified Username Field Change
2010-12-30 18:22 Ondrej Fabry New Issue
2010-12-30 18:22 Ondrej Fabry Status new => assigned
2010-12-30 18:22 Ondrej Fabry Assigned To => Alexander S. Klenin
2010-12-30 18:22 Ondrej Fabry Widgetset => Win32/Win64
2011-01-01 09:22 Alexander S. Klenin Fixed in Revision => 28854
2011-01-01 09:22 Alexander S. Klenin LazTarget => -
2011-01-01 09:22 Alexander S. Klenin Status assigned => resolved
2011-01-01 09:22 Alexander S. Klenin Resolution open => fixed
2011-01-01 09:22 Alexander S. Klenin Note Added: 0044777
2011-01-01 09:22 Alexander S. Klenin Target Version => 0.9.31 (SVN)
2011-01-03 20:59 Ondrej Fabry Status resolved => closed
2011-01-03 20:59 Ondrej Fabry Note Added: 0044842
2011-01-03 21:00 Ondrej Fabry Tag Attached: TChart
2011-01-03 21:00 Ondrej Fabry Tag Attached: chart
2011-01-03 21:00 Ondrej Fabry Tag Attached: graph
2011-01-03 21:00 Ondrej Fabry Tag Attached: reticule
2011-01-03 21:00 Ondrej Fabry Tag Attached: zoom
2011-01-03 23:43 Vincent Snijders Fixed in Version => 0.9.29 (SVN)
2011-01-03 23:43 Vincent Snijders Target Version 0.9.31 (SVN) =>